Subject: [BEHAVE] STUN IPv4/IPv6 considerations for ALTERNATE-SERVER

From: Rémi Denis-Courmont <[email-masked]>
Date: Thu, 5 Apr 2007 15:50:27 +0300

Hello,

draft-ietf-behave-rfc3489bis-06 currently makes it explicit that a client must 
NOT assume that its mapped address is of the same address family than the one 
it is using to contact the server.

In that context, how should a server fill the ALTERNATE-SERVER option if it 
needs to? or rather, how should a client handle an ALTERNATE-SERVER option in 
a family that does not match it was using (and might not even be able to use 
at all) ?

-- 
Rémi Denis-Courmont

_______________________________________________
Behave mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/behave